function onBegin()
    if not getFlag("SpringCollab2020Cruor_top_path_pb_2") then
        disableMovement()
        say("SpringCollab2020Cruor_top_path_pb_2")
    end
end

function onEnd()
    enableMovement()
    setFlag("SpringCollab2020Cruor_top_path_pb_2", true)
end